body {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 12px;
	color: #000;
	background: #fff;
	margin: 0px;
	padding: 0px;
}

#header-wrapper nav ul li a,
.play-icon,
.spec-bottom p,
p.link-bottom {
	font-family: MyriadPro-Regular
}

.clear {
	clear: both;
	font-size: 0;
	line-height: 0;
	height: 0
}

a,
a:hover,
a:link,
a:visited {
	outline: 0;
	/* [disabled]text-decoration:none; */
}

a:hover {
	/* [disabled]text-decoration:underline; */
}

img {
	border: none
}

ul {
	list-style: none
}

h1 {
	font-size: 2em
}

h2 {
	font-size: 1.2em
}

h3 {
	font-size: 1em
}

h4 {
	font-size: .8em
}

.floating {
	cursor: pointer
}

input:focus,
textarea:focus {
	outline: 0
}

p,
ul,
li,
ol,
span,
h1,
h2,
h3,
h4,
h5 {
	margin: 0px;
	padding: 0px;
}

.container {
	width: 1170px;
	margin: 0px auto;
}


/*=========================FOOTER STYLE START======================	*/

footer {
	display: block;
	background: #265579;
	height: 380px;
	color: #fff;
}

.footer-margin {
	padding: 70px 0px 0px;
}

.fooer-left {
	width: 40%;
	float: left;
}

.fooer-left p {
	width: 100%;
	float: left;
	font-size: 48px;
	font-weight: 400;
}

.fooer-left span {
	width: 100%;
	float: left;
	font-size: 20px;
	line-height: 33px;
}

.footer-middle {
	width: 40%;
	float: left;
}

.footer-middle p {
	width: 100%;
	float: left;
	line-height: 33px;
	font-size: 20px;
}

.footer-middle p a {
	color: #ffffff;
	text-decoration: none;
}

.footer-middle p a:hover {
	text-decoration: underline;
}

.footer-middle p span {
	font-size: 22px;
}

.footer-right {
	width: 20%;
	float: left;
}

.footer-right img {
	width: auto;
	float: left;
	padding-left: 34px;
}


/*=========================FOOTER STYLE END======================	*/


/*=========================TERMS STYLE START======================	*/

article,
details,
aside,
section,
main,
nav {
	display: block;
	float: left;
	width: 100%;
}

.terms-condition {
	display: block;
	float: left;
	width: 100%;
}

.article-body {
	width: 100%;
	float: left;
	padding: 140px 0px;
	border-top: 1px solid #000;
	color: #000;
}

.article-body h3 {
	font-size: 44px;
	font-weight: 400px;
	line-height: 44px;
	padding: 0px 0px 30px;
	text-align: center;
	text-transform: uppercase;
}

.product_about ul {
	width: 80%;
	margin: 0 auto;
	padding: 0;
	display: block;
}

.product_about ul li {
	text-align: center;
	font-size: 15px;
	line-height: 30px;
	padding: 0 0 25px 0;
}

.product_about_box_click_more {
	display: block;
	margin: 30px 0 0;
	padding: 0;
	width: 100%;
}

.product_about_box_hiden {
	display: none;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%
}

.product_about_box_click_less {
	display: none;
	margin: 20px 0 0;
	padding: 0;
	width: 100%
}

.product_about_box_click_more {
	display: block;
	margin: 20px 0 0;
	padding: 0;
	width: 100%
}

.review_read_more a {
	border: 1px solid #000;
	padding: 8px;
	line-height: 34px;
	display: block;
	width: 168px;
	color: #000;
	font-size: 20px;
	text-decoration: none;
	margin: 0 auto;
}

.product_about p {
	font-size: 15px;
	text-align: center;
	line-height: 30px;
	padding: 20px 0 0;
}

.review_read_more a {
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	transition: all .5s ease 0s;
}

.review_read_more a:hover {
	color: #fff;
	background-color: #265579;
	border: 1px solid #265579;
	text-decoration: none
}


/*=========================TERMS STYLE END======================	*/


/*=========================FAQ STYLE START======================	*/

.faq {
	width: 100%;
	float: left;
	padding: 140px 0px;
	border-top: 1px solid #000;
	color: #000;
}

.faq h4 {
	font-size: 44px;
	font-weight: 400px;
	line-height: 44px;
	padding: 0px 0px 10px;
	text-align: center;
}

.faq-sub {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
}

.faq-left {
	width: 30%;
	float: left;
	padding: 0% 5% 0% 0%;
}

.faq-left span {
	width: 100%;
	float: left;
	font-size: 16px;
	font-weight: 700;
	padding: 40px 0px 15px;
}

.faq-left p {
	font-size: 16px;
	float: left;
	width: 100%;
	line-height: 26px;
}

.faq-right {
	padding: 0px;
}

.faq-p-padding {
	padding: 40px 0px 15px;
}


/*=======================================CHARTER SECTION START=================================	*/


/*.charter-bg {
	width:100%;
	float:left;
	background:url(../images/charter-background.jpg) no-repeat;
	padding:150px 0px;
background-attachment: fixed;
    background-position: 50% -247.627px; 
	height:auto;
}*/

.charter-height {
	height: auto;
}

.charter-container {
	width: 1212px;
	margin: 0px auto;
	color: #fff;
	padding: 125px 0;
}

.charter-container h2 {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 44px;
	text-transform: uppercase;
	padding: 0px 0px 30px;
	font-weight: 400;
}

.charter-container p {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 16px;
	font-weight: 300;
	line-height: 30px;
}

.charter-package {
	width: 100%;
	margin: 0px auto;
}

.charter-package p {
	border-right: 1px solid #fff;
	padding: 0px 14px;
	font-size: 18px;
	font-weight: 300;
	line-height: 15px;
	width: auto;
	margin-top: 40px;
	text-transform: uppercase;
}

.border-none {
	border: 0px !important;
}

.charter-container span {
	width: 100%;
	float: left;
	padding: 60px 0px 20px;
	font-size: 30px;
	font-weight: 300;
	text-align: center;
}

.charter-phone {
	width: 82%;
	margin: 0px auto;
}

.charter-phone p {
	width: 30%;
	float: left;
	text-align: center;
	font-size: 18px;
	font-weight: 300;
	line-height: 30px;
	border-right: 1px solid #fff;
	margin-right: 15px;
}

.charter-phone p span {
	font-size: 20px;
	width: auto;
	float: none;
}

.charter-phone p span a {
	color: #fff;
	text-decoration: none;
}

.charter-image {
	margin: 0px auto;
	width: 392px;
}

.charter-image img {
	width: 100%;
	padding: 30px 0px 0px;
}


/*=======================================CHARTER SECTION END=================================	*/


/*=======================================CARIN TRINTIY SECTION START=================================	*/

.tirntiy {
	padding: 150px 0px;
}

.tirntiy h3 {
	width: 100%;
	float: left;
	font-size: 44px;
	text-transform: uppercase;
	font-weight: 400;
	text-align: center;
}

.tirntiy p {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 16px;
	line-height: 30px;
	text-align: center;
	padding: 30px 0px;
}

.tirntiy-box {
	width: 100%;
	float: left;
	display: flex;
}

.tirntiy-left {
	width: 45%;
	float: left;
	background: #c9e1ff;
	padding: 0 3%;
	display: block;
}

.tirntiy-left p {
	width: 100%;
	float: left;
	font-size: 16px;
	text-align: left;
	line-height: 30px;
	padding: 0px 0px 12px;
}

.tirntiy-left p:first-child {
	padding: 25px 0 15px 0;
}

.tirntiy-right {
	width: 50%;
	float: right;
	display: block;
}

.tirntiy-right img {
	width: 100%;
	float: left;
}

.padding-none {
	padding: 0px !important;
}


/*=======================================CARIN TRINTIY SECTION EBD=================================	*/


/*=======================================BBQ SECTION START=================================	*/

.bbq-main {
	width: 100%;
	float: left;
	background: #c9e1ff;
	padding: 70px 0px;
	margin: 150px 0px 0px;
}

.bbq-main h4 {
	width: 100%;
	float: left;
	text-align: center;
	font-weight: 400;
	font-size: 44px;
	text-transform: uppercase;
	line-height: 22px;
}

.bbq-main p {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 16px;
	padding: 40px 0px;
}

.bbq-box {
	width: 100%;
	display: flex;
}

.bbq-box-left {
	width: 10%;
	float: left;
	border-right: 1px solid #000;
	padding: 0% 4%;
	text-align: center;
}

.bbq-box-left p {
	font-size: 36px;
	line-height: 35px;
	width: 100%;
	float: left;
	padding: 0px
}

.bbq-box-left span {
	width: 100%;
	float: left;
	font-size: 15px;
	line-height: 35px;
}


/*=======================================BBQ SECTION END=================================	*/


/*=======================================TINNY BOAT SECTION START=================================	*/

.background {
	background-repeat: no-repeat;
	/* custom background-position */
	background-position: 50% 50%;
	/* ie8- graceful degradation */
	background-position: 50% 50%\9 !important;
}


/*.tinny-boat {
	width:100%;
	float:left;
	background:url(../images/tinny-boat.jpg);
	background-attachment: fixed;
	background-position: 50% -247.627px;
	height:auto;
	color:#fff;
}*/

.tinny-boat-ct {
	width: 710px;
	margin: 0 auto;
	color: #ffffff;
	padding: 125px 0;
}

.tinny-boat-ct h3 {
	width: 100%;
	float: left;
	text-align: center;
	text-transform: uppercase;
	font-size: 44px;
	font-weight: 400;
	padding: 0px 0px 30px;
	/*	border-bottom:1px solid #fff;*/
}

.tinny-boat-left {
	width: 33%;
	float: left;
}

.tinny-boat-left p {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 24px;
	line-height: 32px;
	padding: 25px 0px;
}

.tinny-boat-price {
	width: 100%;
	float: left;
	display: flex;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	padding: 12px 0px;
}

.tinny-price-bx {
	width: 24%;
	border-right: 1px solid #fff;
	padding: 0% 5%;
	text-align: center;
}

.tinny-price-bx.two-only {
	width: 50%;
}

.tinny-price-bx p {
	width: 100%;
	float: left;
	font-size: 15px;
	line-height: 17px;
}

.tinny-price-bx span {
	width: 100%;
	float: left;
	font-size: 36px;
}
.tinny-price-bx span i{
	font-size: 0.45em;
}

.tinny-boat-bottom {
	width: 100%;
	margin: 0px auto;
}

.tinny-boat-bottom p {
	width: 21%;
	padding: 0% 1.5%;
	border-right: 1px solid #fff;
	font-size: 16px;
	line-height: 26px;
	float: left;
	display: block;
	text-align: center;
	margin: 50px 0px 0px;
}

.tinny-boat-content {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 16px;
	padding: 0px 0px 60px;
	line-height: 26px;
}

.tinny-button {
	width: 280px;
	margin: 0px auto;
	height: 40px;
	display: block;
}

.tinny-button a {
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	line-height: 40px;
	color: #fff;
	font-size: 20px;
	float: left;
	text-decoration: none;
	border: 1px solid #fff;
	transition: all .5s ease 0s;
}

.tinny-button a:hover {
	color: #fff;
	background-color: #265579;
	border: 1px solid #265579;
}


/*=======================================TINNY BOAT SECTION END=================================	*/


/*=======================================CARINS SECTION START=================================	*/

.carins-product {
	width: 100%;
	float: left;
	display: flex;
	margin: 0px 0px 100px;
}

.carins-product-lf {
	width: 50%;
	float: left;
}

.carins-product-lf img {
	width: 100%;
	height: 100%;
	float: left;
}

.carins-product-right {
	width: 50%;
	float: left;
	background: #c9e1ff;
}

.carins-product-rt-ct {
	width: 90%;
	padding: 5%;
	color: #000;
}

.carins-product-rt-ct h2 {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 38px;
	line-height: 32px;
	border-bottom: 1px solid #fff;
	font-weight: 700;
	padding: 0px 0px 25px;
}

.product-rt-price {
	width: 100%;
	float: left;
	display: flex;
	border-bottom: 1px solid #fff;
	/*	border-top:1px solid #fff;*/
	padding: 12px 0px;
}

.product-price-bx {
	width: 40%;
	border-right: 1px solid #fff;
	padding: 0% 1%;
	text-align: center;
}

.product-price-bx.two-only {
	width: 50%;
}

.product-price-bx span {
	width: 100%;
	float: left;
	font-size: 36px;
}

.product-price-bx span i{
	font-size: 0.45em;
}

.product-price-bx p {
	width: 100%;
	float: left;
	font-size: 15px;
	line-height: 17px;
}

.product-price-time {
	width: 33%;
	float: left;
}

.product-price-time p {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 24px;
	line-height: 32px;
	padding: 10px 0px;
}

.product-discription {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 16px;
	line-height: 26px;
	padding: 13px 0px 30px;
}

.product-button {
	width: 280px;
	margin: 0px auto;
	height: 40px;
	display: block;
}

.product-button a {
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	line-height: 40px;
	color: #000;
	font-size: 20px;
	float: left;
	text-decoration: none;
	border: 1px solid #000;
	transition: all .5s ease 0s;
}

.product-button a:hover {
	color: #fff;
	background-color: #265579;
	border: 1px solid #265579;
}


/*=======================================CARINS SECTION END=================================	*/


/*=======================================PONTOON ABOUT SECTION START=================================	*/

.about-content {
	width: 1060px;
	margin: 0px auto;
	padding: 130px 0px 100px;
}

.about-content h1 {
	width: 100%;
	text-align: center;
	font-size: 44px;
	line-height: 30px;
	padding: 0px 0px 44px;
}

.about-content p {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 16px;
	line-height: 30px;
	padding: 0px 0px 40px;
}

.about-content-area {
	width: 100%;
	float: left;
	text-align: center;
}

.about-content-area p {
	width: auto;
	padding: 0px;
}

.about-content-area p span {
	width: auto;
	padding: 0px 10px 0px;
	margin: 5px 0px;
	border-right: 1px solid #000;
	font-size: 16px;
	line-height: 15px;
}


/*=======================================PONTOON ABOUT SECTION END=================================	*/


/*=======================================GALLERY SECTION START=================================	*/

.thumb-box .thumbs {
	overflow: hidden;
	margin: 0;
	padding: 0;
	height: 584px;
}

ul {
	list-style: outside none none;
}

.thumb-box {
	width: 25%;
	float: left;
	display: block;
}

.slippry_box_two .sy-slides-wrap {
	height: 100%;
	position: relative;
	width: 75%;
	float: right;
	min-height: 200px
}

.thumb-box {
	padding: 0;
	margin: 0;
}

.thumb-box .thumbs li {
	float: left;
	padding: 0;
	text-align: center;
	width: 50%;
}

.thumb-box .thumbs li a {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}

.thumb-box .thumbs li a img:hover {
	opacity: 0.7;
	transition: opacity 0.32s ease 0s;
}

.thumb-box .thumbs li img {
	border: none;
	display: block;
	width: 100%;
}

.gallery-section {
	width: 100%;
	float: left;
	padding: 145px 0px 100px;
}

.gallery-section h4 {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 44px;
	padding: 0px 0px 40px;
}

.gallery-section p {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 16px;
	line-height: 30px;
	padding: 0px 0px 40px;
}


/*=======================================GALLERY SECTION END=================================	*/


/*=======================================BANNER SECTION STARAT=================================	*/

.demo_wrapper {
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 1;
	margin: 135px 0px 0px;
}

.demo_wrapper .sy-pager {
	position: absolute;
	bottom: 50px;
	left: 5%;
	z-index: 9999;
	width: auto;
}

.fancybox-image,
img {
	max-height: 100%;
	max-width: 100%;
}


/*=======================================BANNER SECTION END=================================	*/


/*=======================================MENU BAR SECTION START=================================	*/

.nav-menu-wrapper {
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
}

.logo-section {
	width: 30%;
	float: left;
	padding: 14px 0px 45px;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
}

.scroll-enable .logo-section {
	width: 30%;
	float: left;
	padding: 0 0 10px 0;
}

.scroll-enable .logo-section img {
	transform: scale(0.7);
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0) scale(0.7, 0.7);
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
}

.logo-section img {
	float: left;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
}

.nav {
	width: 63%;
	float: right;
	margin: 45px 0px 0px;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
}

.scroll-enable .nav {
	margin: 22px 0px 0px;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
}

.nav-menu {
	background: #ffffff;
	width: 100%;
}

.nav-menu {
	width: 100%;
	float: left;
	display: block;
	margin: 0;
	padding: 0;
}

.nav-menu ul li {
	width: auto;
	float: left;
	display: block;
	padding: 10px 13px;
}

.nav-menu ul li:last-child {
	padding: 10px 0px 10px 13px;
}

.nav-menu ul li a {
	color: #000000;
	font-size: 16px;
	text-decoration: none;
	line-height: 30px;
}

.nav-menu ul li a:hover {
	color: #2b7abc;
}

.nav-menu ul li a.active {
	color: #2b7abc !important;
}

ul li a.active {
	color: #2b7abc;
}

.clear {
	clear: both;
}

#Menu1,
#Menu3,
#Menu5 {}

#Menu2,
#Menu4,
#Menu6 {}

nav {
	position: fixed;
	top: 0;
	background: #ffffff;
	width: 100%;
	z-index: 10000;
	box-shadow: 0 0 2px 0 #ccc;
}


/*=======================================MENU BAR SECTION END=================================	*/

.video-section {
	width: 100%;
	float: left;
	margin: 0px 0px 150px;
	background: url(../images/video-image.png) no-repeat center;
	height: 620px;
}

.video-section img {
	padding: 20% 0px 35% 45%;
}

.video-pannel {
	display: block;
	margin: 0 auto;
	width: 560px;
}

.video-pannel iframe {
	width: 100% !important;
}

.video-pannel iframe {
	display: block;
	float: left;
	margin: 0 0 110px;
}


/*################### Mobile Menu ######################*/

.mobile-menu-icon {
	width: 35px;
	float: right;
	margin: 20px 0 0;
	display: none;
}

.bar1,
.bar2,
.bar3 {
	width: 35px;
	height: 5px;
	background-color: #333;
	margin: 6px 0;
	transition: 0.4s;
}

.change .bar1 {
	-webkit-transform: rotate(-45deg) translate(-9px, 6px);
	transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {
	opacity: 0;
}

.change .bar3 {
	-webkit-transform: rotate(45deg) translate(-9px, -7px);
	transform: rotate(45deg) translate(-9px, -7px);
}